services:
    www:
        build: .
        image: ${PROJECT_NAME}:dev
        container_name: dev-${PROJECT_NAME}
        environment:
            #INDEX: spa.html
            SSR: https://dev-tibi-server.staging.testversion.online/api/v1/_/${TIBI_NAMESPACE}/ssr?url=
            WEBROOT: /data
            API: /tibiapi:https://dev-tibi-server.staging.testversion.online/api/v1/_/${TIBI_NAMESPACE}
            PORT: 80
        labels:
            traefik.enable: "true"
            online.testversion.staging.subdomain: dev-${PROJECT_NAME}
